.menuall .menuright>div {
	float: right;
}
.menuall .menuright {
	height: auto;
	top: 56px;
	right: 40%;
}

#j2t_ajax_confirm.j2tajax-confirm #j2t_ajax_confirm_wrapper {
	width: 100%;
}

.opc .section .step-title .texte {
	font-size: 13px;
}

ol.opc {
	margin-top: 10px;
}

ol#checkoutSteps.opc .section .step-title {
/*	width: 11%;*/
}

.currencyheadcont {
	position: relative;
	top: -4px;
}

.panierheadcont {
	position: relative;
	top: -2px;
}

.toolbar-top .pager {
	display: none !important;
}


/**/
/*iPad in portrait & landscape*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  
{ 
.bg-menu{width:668px !important;background:white !important}


}
/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
	.home-page-main .intro .colleft,
	.home-page-main .intro .colright {
		float: right;
		width: 98%;
		padding: 1%;
		margin: 1%;
	}
/* Styles */
}




/* iPads (landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
	.bg-menu{display:none !important}
	#anav ul {/*padding-top:20px !important*/}
	.cms-home .header-container.menubar2{position:fixed !important;top: 0px;height:70px;display:block;z-index:1000 !important}
	.cms-home-test-html .header-container.menubar2{position:fixed !important;top: 0px;height:70px;display:block;z-index:1000 !important}
	.cms-home-test-html .header-container{position:relative !important;display:block;z-index:1000 !important}
	.header-container{position:fixed !important;}
	#home_video_1{background:white !important}
	section video{display:none}
	/*.cms-index-index{background:url(../images/poster-acte2-ipd.jpg) no-repeat top center !important;background-attachment: fixed !important; }*/
	.cms-index-index{background:url(http://www.thenextdoor.fr/video/poster-acte2.jpg) no-repeat top center !important;background-attachment: fixed !important; }
	.menuright {right: 12px !important;}
	.cms-index-index .linkfooter ul.footer.info {border-right: 0px solid white !important;}
	.cms-index-index .linkfooter ul.footer.social {border-right: 0px solid white !important;}
	#anav ul {width:860px !important;}
	#anav ul li.columns.col_0{width: 680px !important;}
	.header-container .header-logo {padding-left: 1% !important;}
	#anav .level0 .img-menu img{max-width:150px !important;display:none}
	#anav .level0 .img-menu {float:right/*display:none*/}
	#anav ul.level0{background:#f1f2f2 !important;top:47px !important;}
	.nav-container .msghead {margin-left: 5px !important;}
	#anav {width: 510px !important;}
	#anav li.level0 {padding-right: 11px !important;}
	#home_video_1{height:300px  !important;width:300px  !important}
	.zoom-icon{display:none}
	.zoom-icon2{display:none}
	.cms-home .footer-container {background-color: rgba(0, 0, 0, 1);}
	.home-page-main .newsletter {background-color: rgba(0, 0, 0, 1);}
	.home-page-main .intro .colleft, .home-page-main .intro .colright {
		float: right;
		width: 90%;
		padding-top: 15px;
	}
	.home-page-main .intro .colleft h2, .home-page-main .intro .colright h2 {
		padding-bottom: 15px;
	}
}

/* iPads (portrait) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {

	.searchhead, #msghead {
		display: none;
	}

	.home-page-main .intro  {
		height: 500px;
	}

	.home-page-main div.barre-titre {
		margin-bottom: 0;
	}

/*.menuright {right: 12px !important;}*/
/*section {background:grey url(../images/poster-acte2.jpg) center center  no-repeat !important }*/
/*.cms-index-index{background:grey url(../images/poster-acte2-ipd-portrait.jpg) no-repeat top center !important;background-attachment: fixed !important; }*/
.cms-index-index{background:grey url(http://www.thenextdoor.fr/video/poster-acte2.jpg) no-repeat top center !important;background-attachment: fixed !important; }
.header-container .header-logo {padding-left: 1% !important;}
.cms-home .header-container.menubar2{position:fixed !important;top: 0px;height:70px;display:block;z-index:1000 !important}
.nav-container .msghead {margin-left: 5px !important;}
#anav li.level0 {padding-right: 11px !important;}
#anav {width: 510px !important;}
#anav ul li.columns.col_0{width: 200px !important;}
#anav .level0 .img-menu img{max-width:150px !important;display:none}
.bg-menu{width:208px !important;background:white !important}
#anav ul {/*z-index:10000 !important;*/width:860px !important}
#anav ul.level0{background:#f1f2f2 !important;}
section video{display:none}
	.zoom-icon{display:none}
	.zoom-icon2{display:none}
	.cms-home .footer-container {background-color: rgba(0, 0, 0, 1);}
	.home-page-main .newsletter {background-color: rgba(0, 0, 0, 1);}
}

@media only screen
and (max-width : 1170px){
/*	.menuright {right: 12px !important;}*/
	.nav-container .msghead {margin-left: 5px !important;}
	#anav {width: 510px !important;}
	#anav li.level0 {padding-right: 11px !important;}
	.header-container .header-logo {padding-left: 1% !important;}
}

@media only screen
and (max-width : 1170px){
/*	.menuright {right: 12px !important;}*/
	.nav-container .msghead {margin-left: 5px !important;}
	#anav {width: 510px !important;}
	#anav li.level0 {padding-right: 11px !important;}
	.header-container .header-logo {padding-left: 1% !important;}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
/*section {background:grey url(../images/poster-acte2-ipd-portrait.jpg) no-repeat top center !important }*/
section {background:grey url(http://www.thenextdoor.fr/video/poster-acte2.jpg) no-repeat top center !important }
section video{display:none}
#anav .level0 .img-menu img{max-width:150px !important;display:none}
}

/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 321px) {
/*section {background:url(../images/poster3.jpg) center center !important }
section video{display:none}*/
}

/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 320px) {
	.searchhead, #msghead {
		display: none;
	}
/*section {background:url(../images/poster3.jpg) center center !important }
section video{display:none}*/
}



/* Desktops and laptops ----------- */
@media only screen
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}

/*
iPad in landscape @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) { }
iPad in portrait @media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { }
iPad 3 & 4 Media Queries
If you're looking to target only 3rd and 4th generation Retina iPads (or tablets with similar resolution) to add @2x graphics, or other features for the tablet's Retina display, use the following media queries.

Retina iPad in portrait & landscape
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2) { }
Retina iPad in landscape
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) { 
Retina iPad in portrait
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2) {  }
iPad 1 & 2 Media Queries
If you're looking to supply different graphics or choose different typography for the lower resolution iPad display, the media queries below will work like a charm in your responsive design!

iPad 1 & 2 in portrait & landscape
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (-webkit-min-device-pixel-ratio: 1){ }
iPad 1 & 2 in landscape
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 1)  {}
iPad 1 & 2 in portrait
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) 
and (-webkit-min-device-pixel-ratio: 1) {  }*/


#products-table-basket fieldset {
    background-color: #ffffff;
}
